Thursday, February 26, 2009

Ebrary and Mac Users

Technical support for the Ebrary book service has recently offered the following troubleshooting tips for Mac users who try to access their online books:

Mac users are still experiencing problems with FireFox 3
and the plugin. If they wish to use Firefox they will need to use
Firefox 2.x.

As for Safari, version 3 works fine with our plugin and our tests
indicates that the new Safari 4 beta works fine with our plugin.

Our best recommendation for Mac users is when they have an initial problem they should check out
http://www.ebrary.com/kb/users/ . That is where we document a lot of our most up to date workarounds and fixes. If they still have problems, they can contact us directly and we can work with them to see if it's an issue specific to their computer configuration.

No comments:

Web Statistics